<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>Blacksheep Modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_JD_90.dds</iconFilename>

    <title>
        <en>JD90 Skid Steer Loader</en>
        <de>KompaKtlader JD90</de>
        <fr>Chargeuse Compacte JD90</fr>
    </title>

    <description>
        <en>
        <![CDATA[Skid Steer Loader JD 90 with Shovel.
Relive the agriculture of the 80's!

Category: skidsteerloaders
-Steer Loader JD 90:
Price:  $15,000
Max. power: 108 hp
Max. speed: 13 kph

Category: skid steer loaders tools
-Shovel:
Price: 600 $
Capacity: 1 000L

]]></en>

        <de>
<![CDATA[Kompaktlader JD 90 mit Schaufel.
Erlebe die Landwirtschaft der 80er!

Shopkategorie: Kompaktlader
-JD 90 Kompaktlader:
Preis: 15.000 €
Max. Leistung: 108 PS
Höchstgeschwindigkeit: 13 km/h

Shopkategorie: Werkzeuge für Kompaktlader
-Schaufel: Werkzeuge für Kompaktlader
Preis: 600 €
Kapazität: 1 000L

]]></de>

        <fr><![CDATA[Chargeuse compacte JD 90 avec pelle.
Revivez l'agriculture des années 80!

Catégorie: Chargeuses compactes
-Chargeuse compacte JD 90
Prix: 15 000 €
Puissance max. : 108 ch
Vitesse maximale: 13 km/h

Catégorie: Outils pour chargeuses compactes
-Godet:
Prix: 600 €
Capacité: 1 000L
]]></fr>
    </description>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JD_90.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Shovel2.xml"/>
    </storeItems>

    <l10n>
<text name="WT"><en>With Warning Triangle</en><de>Mit Warndreieck</de><fr>Avec Warning Triangle</fr></text>	
<text name="Cab"><en>Forestry</en><de>Forstwirtschaft</de><fr>Foresterie</fr></text>
<text name="WTCab"><en>Forestry With Warning Triangle</en><de>Forstwirtschaft Mit Warndreieck</de><fr>Foresterie Avec Warning Triangle</fr></text>
<text name="YELLOW"><en>Yellow</en><de>Gelb</de><fr>Jaune</fr></text>
<text name="YELLOW_JD"><en>JD Yellow</en><de>JD Gelb</de><fr>Jaune JD</fr></text>
<text name="GREEN_JD"><en>JD Green</en><de>JD Grün</de><fr>Vert JD</fr></text>
<text name="GREEN_FOREST"><en>Forest green</en><de>Waldgrün</de><fr>Vert Forêt</fr></text>
    </l10n>
<l10n>

</l10n>
</modDesc>
